@CHARSET "UTF-8";

::-webkit-scrollbar {-webkit-appearance: none; width: 0;}
/*slide home*/
body.standard .row{margin-bottom: 1.5em;}

body section header .slide h2 {text-align: center;}
body section header .slide a h3,body section header .slide a{text-align: center;}


/*Product gallery*/
@media only screen and (min-width : 501px) and (max-width : 700px) {
 

 body > section .portfolio-gallery .col-4{display:block;max-width: 400px; margin: 1em auto;}
body > section .portfolio-gallery .portfolio-img{height: auto;}
body > section .portfolio-gallery .portfolio-img img{width: 100%}

}

@media only screen and (min-width : 701px) and (max-width : 800px) {
 
 body > section .portfolio-gallery .col-4{width: 45%;float: left;margin-left: 1em;margin-right: 1em;}
 body > section .portfolio-gallery .portfolio-img img{width: 100%}
 body > section .portfolio-gallery .portfolio-img{height: 170px;}

}


.window {position: absolute;top:25px;-ms-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);width:75%}